Subject: romesh
From: Subir Chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 2 Sep 2016 22:05:21 +0530 (IST)

[10:03:07 PM] Deeksha: I had already told me that it is difficult to accommodate at this time but if he doesn't want to understand, i can't help it 
[10:04:16 PM] Deeksha: He had a very long leave in April and then he was hospitalised and indefinite leave and I was ok with that too but he can't always has his way 
[10:04:41 PM] Deeksha: I am very clear this time. If he goes this time like this, I will not consider it sanctioned. 

Regards